<?Xml version="1.0" encoding="iso-8859-1"?>
<data>
<initiate maxSize="11" startx="10"  starty="115" pictureCross="false" boxSpace="1" autoScroll="45"/>
<clue value="1" item=""/>
<block question="In the movie, King Kong ……………… to the top of the Empire State Building." answer="climbs" startBlock="2_0" endBlock="2_5"/>

<block question="People do not usually live or ……………… in a tower." answer="work" startBlock="5_5" endBlock="5_8"/>

<block question="In its first year, tickets ……………… for the Eiffel Tower." answer="paid" startBlock="7_2" endBlock="7_5"/>

<block question="William Lamb ……………… the Empire State Building in 1931." answer="finished" startBlock="9_1" endBlock="9_8"/>

<block question="When people see the top of the Sydney Opera House they ……………… of ships." answer="think" startBlock="0_2" endBlock="4_2"/>

<block question="Most visitors to Beijing are more ……………… in the Forbidden City than Beijing Airport." answer="interested" startBlock="1_7" endBlock="10_7"/>

<block question="The Crystal Island builder ……………… it “a city in a building.”" answer="calls" startBlock="2_0" endBlock="6_0"/>

<block question="Gustave Eiffel ……………… the tower to the world in 1889." answer="showed" startBlock="2_5" endBlock="7_5"/>

</data>
